<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ru', version '2.4'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Разрешить вложения';
$string['formateditor'] = 'HTML-редактор';
$string['formateditorfilepicker'] = 'HTML-редактор с выбором файлов';
$string['formatmonospaced'] = 'Обычный текст, моноширинный шрифт';
$string['formatplain'] = 'Обычный текст';
$string['graderinfo'] = 'Информация для оценивающих';
$string['nlines'] = '{$a} строк';
$string['pluginname'] = 'Эссе';
$string['pluginname_help'] = 'В качестве ответа на вопрос (который может содержать изображение), студент пишет один-два абзаца. Эссе оценивается преподавателем вручную после просмотра.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Добавление вопроса «Эссе»';
$string['pluginnameediting'] = 'Редактирование вопроса «Эссе»';
$string['pluginnamesummary'] = 'Допускает ответ из нескольких предложений или абзацев. Должен быть оценен преподавателем вручную.';
$string['responsefieldlines'] = 'Размер поля';
$string['responseformat'] = 'Формат ответа';
