<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ru', version '2.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Добавить глобальную группу';
$string['anycohort'] = 'Любой';
$string['assign'] = 'Назначить';
$string['assignto'] = 'Участники глобальной группы «{$a}»';
$string['backtocohorts'] = 'Вернуться';
$string['bulkadd'] = 'Добавить в глобальную группу';
$string['bulknocohort'] = 'Не найдено ни одной группы';
$string['cohort'] = 'Глобальная группа';
$string['cohort:assign'] = 'Назначать участников группы';
$string['cohort:manage'] = 'Управлять глобальными группами';
$string['cohort:view'] = 'Использовать глобальные группы и видеть участников';
$string['cohorts'] = 'Глобальные группы';
$string['cohortsin'] = '{$a}: доступные глобальные группы';
$string['component'] = 'Источник';
$string['currentusers'] = 'Текущие пользователи';
$string['currentusersmatching'] = 'Подходящие текущие пользователи';
$string['delcohort'] = 'Удалить глобальную группу';
$string['delconfirm'] = 'Вы действительно хотите удалить глобальную группу «{$a}»?';
$string['description'] = 'Описание';
$string['duplicateidnumber'] = 'Глобальная группа с таким идентификационным номером уже существует';
$string['editcohort'] = 'Редактировать глобальную группу';
$string['external'] = 'Внешняя группа';
$string['idnumber'] = 'Идентификационный номер глобальной группы';
$string['memberscount'] = 'Размер группы';
$string['name'] = 'Название';
$string['nocomponent'] = 'Создана вручную';
$string['potusers'] = 'Потенциальные пользователи';
$string['potusersmatching'] = 'Подходящие потенциальные пользователи';
$string['removeuserwarning'] = 'Удаление пользователей из глобальной группы может привести к отчислению пользователей из нескольких курсов, что приведет к удалению пользовательских настроек, оценок, членства в группах и других сведений о пользователе из затронутых курсов.';
$string['search'] = 'Поиск';
$string['searchcohort'] = 'Найти группу';
$string['selectfromcohort'] = 'Выбрать пользователей из глобальной группы';
$string['unknowncohort'] = 'Группа не найдена ({$a})!';
$string['useradded'] = 'Пользователь добавлен в глобальную группу «{$a}»';
